#googleSearchArea {
}

#googleSearchArea .search-results {
}
#googleSearchArea .search-results ul {
	padding: 0 0 20px;
	margin: 0;
	list-style: none;
}
#googleSearchArea .search-results ul li {
	padding: 0 0 1.667em;
}
	#googleSearchArea .search-results ul .item-title {
		font-size: 1em;
		font-weight: bold;
	}
	#googleSearchArea .search-results ul p {
		line-height: 1.500em;
		font-size: 1em;
		margin: 0.417em 0 0.417em;
	}
	#googleSearchArea .search-results ul .link {
		font-size: 0.917em;
		color: #333;
	}
		#googleSearchArea .search-results ul .link a {
			color: #999;
			white-space: normal;
			display: block;
		}
			#googleSearchArea .search-results ul .link a:hover {
				color: #999;
			}

#googleSearchArea .pagination {
	background: url(../images/repeatable/hr_mbrw-dotted.gif) repeat-x scroll 0 top transparent;
	padding: 0.833em 0;
}
#googleSearchArea .pagination .page-left {
	float: left;
}
#googleSearchArea .pagination .page-right {
	float: right;
}
